.category-card {
  background: #f5f5f5;
  border: 1px solid #7171712e;
  border-radius: 14px;
  overflow: hidden;
  cursor: pointer;
  transition: all 0.3s ease;
  height: 100%;
  padding: 5px;
}

.category-card .category-card-image-wrapper {
  overflow: hidden;
  width: 100%;
  height: 170px;
  border-radius: 10px;
}
.category-card .category-card-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease;
}
.category-card:hover {
  background: #7171712e;
}
.category-card:hover .category-card-image {
  transform: scale(1.3);
}
.category-card .category-card-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 12px 2px;
  gap: 3px;
}
.category-card .category-card-content .text {
  margin: 0;
  font-size: 16px;
  font-weight: 500;
  color: #222;
  line-height: 1.2;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;

  overflow: hidden;
  text-overflow: ellipsis;

  white-space: normal;
}
.category-card .category-card-content .category-card-arrow {
  font-size: 16px;
  color: #222;
  transition: all 0.3s ease;
}

.category-card:hover .category-card-content .category-card-arrow {
  transform: translateX(5px);
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
}
@media (min-width: 0px) and (max-width: 1199.98px) {
  .category-card .category-card-image-wrapper {
    height: 140px;
  }
  .category-card .category-card-content .text {
    font-size: 15px;
  }
  .category-card .category-card-content {
    padding: 8px 2px 3px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
}
@media (min-width: 0px) and (max-width: 767.98px) {
  .category-card .category-card-image-wrapper {
    height: 115px;
  }
  .category-card .category-card-content .text {
    font-size: 12px;
  }
  .category-card .category-card-content {
    padding: 4px 2px 1px;
  }
}
@media (min-width: 0px) and (max-width: 575.98px) {
}
